title.h1=Lizmap Web Client
title.h2=Qgis Server

map=Karta
layers=Slojevi
legend=Legend
map.only=Samo karta
legend.map=Legenda/Karta

search.nominatim.placeholder=Traži
search.nominatim.button=Traženje

print.navbar.title=Ispiši
tooltip.navbar.title=Objekti info
geolocate.navbar.title=Geolokacija
draw.navbar.title=Crtanje
measure.navbar.title=Mjerenja
permalink.navbar.title=Podijeli prikaz
selectiontool.navbar.title=Odabrano

toolbar.content.underway=U tijeku...
toolbar.content.stop=Zaustavi
print.toolbar.title=Ispis
print.toolbar.scale=Mjerilo
print.toolbar.dpi=DPI
print.toolbar.format=Format
print.toolbar.template=Predložak
tooltip.toolbar.title=Objekti info
tooltip.toolbar.layer=Istakni sloj
geolocate.toolbar.title=Geolokacija
measure.toolbar.title=Mjerenja
measure.toolbar.length=Dužina
measure.toolbar.area=Površina
measure.toolbar.perimeter=Opseg
measure.toolbar.angle=Kut

selectiontool.toolbar.title=Odabir

menu.close.hover=Sakrij izbornik
menu.show.hover=Prikaži izbornik

locatemenu.title=Lociranje
switchermenu.title=Slojevi
legendmenu.title=Legenda
baselayermenu.title=Pozadinski sloj
baselayer.select.hover=Odaberi pozadinski sloj

navbar.pan.hover=Karta pomicanja
navbar.zoom.hover=Zumiraj s pravokutnikom
navbar.zoomextent.hover=Zumiraj do početnog opsega karte
navbar.zoomin.hover=Povećaj
navbar.slider.hover=Povucite da biste povećali ili umanjili kartu
navbar.zoomout.hover=Smanji
navbar.previous.hover=Prethodno
navbar.next.hover=Sljedeće

overviewmap.hover=Pomaknite pravokutnik za pomicanje karte
overviewbar.scaleline.hover=Ljestvica mjerila
overviewbar.scaletext.hover=Mjerilo
overviewbar.scaletext.title=Mjerilo
overviewbar.displayoverview.hover=Prikaži/Sakrij pregled

permalink.toolbar.title=Trajni link
permalink.share.tab=Podijeli
permalink.share.tab.title=Podijeli vezu do prikazane karte
permalink.share.link=Veza do trenutno prikazane karte
permalink.embed.tab=Ugradi
permalink.embed.tab.title=Ugradi trenutno prikazanu kartu
permalink.embed.size.small=Malo
permalink.embed.size.medium=Srednje
permalink.embed.size.large=Veliko
permalink.embed.size.personalized=Personalizirano
permalink.geobookmark.title=Oznake
permalink.geobookmark.button.add=Dodaj oznaku
permalink.geobookmark.button.del=Ukloni ovu oznaku
permalink.geobookmark.button.run=Koristi ovu oznaku
permalink.geobookmark.none=Još nema oznaka.
permalink.geobookmark.name.placeholder=Naziv oznake

message.zoominmax=Za ovaj pozadinski sloj nije dostupno dublje zumiranje

loading.title=Učitavanje karte

popup.table.th.data=Polje
popup.table.th.band=Grupa
popup.table.th.value=Vrijednost

metadata.link.label=Informacije
metadata.h2.illustration=Ilustracija
metadata.h2.description=Opis karte
metadata.h2.resources=Resursi
metadata.h2.properties=Svojstva
metadata.h2.contact=Kontakti
metadata.description.title=Naslov
metadata.description.abstract=Opis
metadata.resources.website=Web stranica
metadata.properties.projection=Projekcija
metadata.properties.extent=Opseg
metadata.properties.wmsGetCapabilitiesUrl=Web Map servisi
metadata.contact.organization=Organizacija
metadata.contact.person=Osoba
metadata.contact.email=E-mail
metadata.contact.phone=Telefon
metadata.hide=Sakrij informacije

timemanager.toolbar.title=Vremenski upravitelj
timemanager.navbar.title=Vremenski upravitelj
timemanager.toolbar.play=Pokreni
timemanager.toolbar.pause=Pauziraj
timemanager.toolbar.next=Sljedeće
timemanager.toolbar.prev=Prethodno

bottomdock.toolbar.btn.clear.title=Zatvori
bottomdock.toolbar.btn.glue.activate.title=Prikvači
bottomdock.toolbar.btn.glue.deactivate.title=Otkvači
bottomdock.toolbar.btn.size.maximize.title=Maksimiziraj
bottomdock.toolbar.btn.size.minimize.title=Minimiziraj

attributeLayers.navbar.title=Podaci
attributeLayers.toolbar.title=Podaci
attributeLayers.options.title=Opcije
attributeLayers.options.input.cascade.label=Cascade filter to children

switcher.layers.expand.title=Proširi sve
switcher.layers.collapse.title=Skupi sve
switcher.layer.metadata.title=Informacije
switcher.layer.zoomToExtent.title=Zumirajte do opsega sloja
switcher.layer.style.title=Promijeni stil sloja
switcher.layer.export.title=Izvoz
switcher.layer.unfilter.title=Deaktiviraj trenutni filtar
